*{
    margin: 0%;
    padding: 0%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
 }
 @media only screen and   (max-width:1000px)
{body{
    background-color:brown;
    
}}
 body{
     background-color:  rgba(234,210,133,0.856);
     background-size: cover;
 }
 .container{
     height: 100vh;
     width: 100%;
     background-size: cover;
     background-position: center;
     padding-left: 8%;
     padding-right: 8%;
     box-sizing: border-box;
 }  
 .navbar
{
height: 12%;
display: flex;
align-items: center;
background-color: black;
border-style: groove;
border-color: none;
color: #fff;
width:1300px;
padding: 10px;
}
.logo{
height: 70px;
cursor: pointer;
}
nav{
flex: 1;
text-align: right;
transition: 0.5s;
}
nav ul li{
list-style: none;
display: inline-block;
margin-left: 60px;
cursor: pointer;
transition: 1s;
background-color: #000;
padding: 10px;
}
nav ul li a{
text-decoration: none;
color: white;
font-size: 18px;
cursor: pointer;
}
nav ul li:hover{
border-bottom: 1px solid white;
transition: 1s;
}
 .box{
     width: 950px;
     height: 540px;
     display: inline-block;
     border-radius: 10px;
     padding: 15px 25px;
     box-sizing: border-box;
     cursor: pointer;
     margin: 10px 20px;
     background-position: center;
     background-size: cover;
     box-shadow: inset 0 0 10px 10px rgba(0,0,0,0.35),
     0 5px 5px rgba(0,0,0,0.5),
     0 15px 25px rgba(0,0,0,0.35);
     margin-left: 160px;
     background-image: url('https://e0.pxfuel.com/wallpapers/614/356/desktop-wallpaper-wake-up-and-smell-the-coffee-podcast-magazine%C2%AE-coffee-abstract.jpg');
     margin-top: 30px;
 }
 .wrapper{
     width: 420px;
     background: burlywood;
     color: white;
     margin-top: 60px;
     margin-left: 410px;
     padding: 30px;
     border-radius: 10px;
 }
 .wrapper h1{
     font-size: 36px;
     text-align: center;
 }
 .wrapper .input-box{
     width: 100%;
     height: 50px;
     margin: 30px 0;
 }
 .input-box input{
     width: 100%;
     height: 100%;
     background: transparent;
     border: none;
     outline: none;
     border: 2px solid rgba(255,255,255,.2);
     border-radius: 40px;
     font-size: 20px;
     color: white;
     padding: 3px;
 }
 .input-box input::placeholder{
     color: white;
 }
 .wrapper .remember-forgot {
     display: flex;
     justify-content: space-between;
     font-size: 14.5px;
     margin: -15px 0 15px;
 }
 .remember-forgot label input{
     accent-color: white;
     margin-right: 3px;
 }
 .remember-forgot a{
     color: white;
     text-decoration: none;
 }
 .remember-forgot a:hover{
     text-decoration: underline;
 }
 .wrapper .btn{
     width: 100%;
     height: 45px;
     background: white;
     border: none;
     border-radius: 40px;
     box-shadow: 0 0 10px rgba(0,0,0,0.1);
     cursor: pointer;
     font-size: 16px;
     color: #333;
     font-weight: bold;
 }
 .wrapper .register-link{
    font-size: 14.5px;
    text-align: center;
    margin-top: 20px;
}
.register-link p a{
    color: white;
    text-decoration: none;
    font-weight: 800;
}
.register-link p a:hover{
    text-decoration: underline;
}